{
    "id": "1b4313c4-dfd7-4e9c-93d6-8df9592ccc07",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "1b4313c4-dfd7-4e9c-93d6-8df9592ccc07",
    "children": [
        
    ],
    "filterType": "GMConfig",
    "folderName": "configs",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Configs"
}